.font25{
	font-size: 22px;
}
.yellow{
	color: orange;
}
.grey{
	color: #ccc;
}
#datatable,#importdb{
	font-size: 11px!important;
}
img.img-responsive{
	width: 100%;
	height: auto;
}
#datatable td{
    word-wrap: break-word !important;
}
#dataaduan{
	font-size: 12px !important;
}
table#dataaduan{
	border: none !important;
}
table#dataaduan thead{
	border: none !important;
	display: none;
}
table#dataaduan tbody{
	border: none !important;
}
table#dataaduan tbody tr,table#dataaduan tbody tr td{
	border: none !important;
	margin: 0;
	padding: 0;
}
#carddatatable{
	font-size: 11px;
}
.cardaduan{
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	min-width:0;
	border: none;
	word-wrap:break-word;
	margin-bottom: 30px;
}
.bgrhapus{
	background: #bdbdbd !important;
}
#datarekap{
	font-size: 11px !important;
}
#listdatapenyedia td,#listtenderselesai td{
	font-size: 11px !important;
}

.mbottom10{
	margin-bottom: 10px !important;
}
textarea.noresizedeskripsi{
	resize: none;
	height: 180px;
}
#listalasan{
	font-size: 12px !important;
}
.invalid-input {
  width: 100%;
  font-size: 0.875em;
  color: #dc3545;
}
.header-item.bg-soft-light{
	background-color:rgba(255,255,255,.04)!important;
	color: #e2e9ef;
}
.header-profile-user{
	background-color:rgba(255,255,255,.25);
	color: #e2e9ef;
}
.header-item.border-start{
	border-color:rgba(255,255,255,.1)!important;
	color: #e2e9ef;
}
.badge{
	padding: 5px !important;
	font-size: 13px;
}
.badge .rounded-pill {
	padding-left: 10px !important;
}
.text-center{
	text-align: center;
}
.center{
	text-align: center !important;
}
.right{
	text-align: right !important;
}
.left{
	text-align: left !important;
}
.font10{
	font-size: 10px !important;
}
.font11{
	font-size: 11px !important;
}
.text-grey{
	color: #9e9e9e !important;
}
#hasilcekkdrupl,#datatidakditemukan{
	display: none;
}
#sismontepra{
	font-size: 10px !important;
}
#box-filter{
	margin-bottom: 15px;
}
#input-group-append:hover{
	border: none;
	background-color:transparent !important;
}
#input-group-append a:hover{
	background-color:transparent !important;
}

.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 14px;
}
.image-content{
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
}
.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #4070F4;
  border-radius: 25px 25px 0 25px;
}
.overlay::before,
.overlay::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color: #4070F4;
}
.overlay::after{
  border-radius: 0 25px 0 0;
  background-color: #FFF;
}
.card-image{
  position: relative;
  width: 200px;
  background: #FFF;
  padding: 3px;
}
.card-image .card-img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border: 4px solid #4070F4;
}
.card-marketplace{
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}


.markerplace-block-three{
	position:relative;
}
.markerplace-block-three .inner-box{
	position:relative;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
	background-color:#ffffff;
}
.markerplace-block-three .inner-box:hover{
	background: #c8d7ee;
}

.markerplace-block-three .inner-box:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	border-radius:0px 0px 30px 0px;
	box-shadow:inset 0px 0px 20px rgba(0,0,0,0.10);
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}

.markerplace-block-three .inner-box:hover::before{
	border-radius:0px;
}

.markerplace-block-three .inner-box .icon-box{
	position:relative;
	color:#ff9d12;
	font-size:54px;
	line-height:1em;
	background:url(../images/icons/shape-1.png) left center no-repeat;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
}
.markerplace-block-three:nth-child(2) .inner-box .icon-box{
	color:#d84ce3;
	background:url(../images/icons/shape-2.png) left center no-repeat;
}
.markerplace-block-three:nth-child(3) .inner-box .icon-box{
	color:#0028a3;
	background:url(../images/icons/shape-3.png) left center no-repeat;
}
.markerplace-block-three:nth-child(4) .inner-box .icon-box{
	color:#bb0b15;
	background:url(../images/icons/shape-4.png) left center no-repeat;
}
.markerplace-block-three .inner-box .icon-box .icon{
	position:relative;
}
.markerplace-block-three .inner-box:hover .icon-box{
	
}
.markerplace-block-three .inner-box h5{
	position:relative;
	font-size:22px;
	font-weight:600;
	line-height:1.3em;
	margin-top:18px;
	margin-bottom:15px;
}
.markerplace-block-three .inner-box h5 a{
	position:relative;
	color:#222222;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}
.markerplace-block-three .inner-box .text{
	position:relative;
	color:#222222;
	font-size:15px;
	line-height:1.7em;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	transition:all 300ms ease;
}
.markerplace-block-three .inner-box:hover h5 a,
.markerplace-block-three .inner-box:hover .text{
	color:#222222;
}